.field-data-point {
    font-size: 42px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.46px;
    color: #2A276E;
}
.cs-data [class*="col-"] {
    padding-bottom: 25px;
}
.field-data-detail {
    margin-top: 15px;
    font-size: 16px;
    line-height: 1.4;
}
.cs-data .row {
    margin-top: 20px;
}
@media only screen and (min-width: 768px) {
    .field-data-point {
        font-size: 66px;
        font-weight: 300;
        line-height: 1.3;
        letter-spacing: normal;
    }
    .field-data-detail{
        font-size: 18px;
    }
}
/*@media only screen and (max-width: 767px) {
    .field-data-point {
        font-size: 35px;
    }
}*/
